Government Index を検索
curl --request GET \
--url https://api.firecrawl.dev/v2/search/gov \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.firecrawl.dev/v2/search/gov"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.firecrawl.dev/v2/search/gov', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"web": [
{
"description": "人間が食用とするすべての製品には、食品の栄養表示を行わなければならない…",
"position": 1,
"title": "21 CFR Part 101 -- Food Labeling",
"url": "https://www.ecfr.gov/current/title-21/chapter-I/subchapter-B/part-101"
}
]
},
"success": true
}政府インデックスエンドポイント
Firecrawl Government Index を検索する
GET
/
search
/
gov
Government Index を検索
米国の連邦・州・地方自治体のソースから、法令、規則、法典、裁判所の判決、その他の政府刊行物などの一次法源や規制資料を検索します。結果は標準の
ワークフローの概要については、Government Index ガイドを参照してください。
web グループで返され、/search の web 結果と同じ形式です。
同じパスで POST も使用でき、同じフィールドを JSON ボディで指定します。未定義のフィールドを指定すると 400 エラーが返されます。
# APIキーなしですぐに試せます。より高いレート制限を利用するには -H "Authorization: Bearer $FIRECRAWL_API_KEY" を追加してください:
curl -s "https://api.firecrawl.dev/v2/search/gov?query=food%20labeling%20requirements%20for%20allergens&k=10"
curl -X POST https://api.firecrawl.dev/v2/search/gov \
-H "Authorization: Bearer $FIRECRAWL_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"query": "food labeling requirements for allergens",
"k": 10
}'
承認
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
クエリパラメータ
自然言語による質問または検索語句。
Minimum string length:
1返す結果の件数。
必須範囲:
1 <= x <= 100
